package com.kamco.cd.training.common.utils.enums;

public class CodeDto {

  private String code;
  private String name;

  public CodeDto(String code, String name) {
    this.code = code;
    this.name = name;
  }

  public String getCode() {
    return code;
  }

  public String getName() {
    return name;
  }
}
